Subject: Re: bug#22994: FAIL: tests/gexp.scm

From: Alex Kost <[email-masked]>
Date: Mon, 14 Mar 2016 11:19:57 +0300

Ludovic Courtès (2016-03-14 01:03 +0300) wrote:

> Jean Louis <[email-masked]> skribis:
>
>> I have run this:
>>
>> guix package -i guix
>>
>> and it failed:
>>
>> FAIL: tests/gexp.scm
>
> What does ‘guix build guix -n’ display?

I think there are 2 separate issues here:

1. A failed test: I can't reproduce it using the latest git checkout (at
   commit 61c30e9), I mean all tests pass.

2. Jean: did you find a way how to receive substitutes from hydra?  When
   you sent this bug report, guix was built on your computer, but
   (AFAIK) since then you made "guix pull" successfully, so now you
   don't have such problems anymore, right?

-- 
Alex